using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class US_MainAdminChecker : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        //بررسی اینکه آیا کاربر لاگین کرده یا خیر
        if (Session["UserName"] != null)
        {
            // بررسی اینکه آیا کاربر مدیر ارشد می باشد یا خیر
            if (int.Parse(Session["UserTypeID"].ToString().Trim()) != 1)
            {
                Session.Clear();
                Response.Redirect("LoginPage.aspx?ID=" + DateTime.Now.Ticks.ToString());
            }
        }
        else
        {
            Response.Redirect("LoginPage.aspx?ID=" + DateTime.Now.Ticks.ToString());
        }
    }
}
